## Index

### Type aliases

- GameToPlayerMessage
- NamespacedMessage

## Type aliases

### GameToPlayerMessage

GameToPlayerMessage: object

- Defined in src/socket/messages.ts:7

PubSub/Socket API: Message Definitions

#### Type declaration

- ##### event: string

- ##### payload: any

- ##### player: Player

### NamespacedMessage

NamespacedMessage: object

- Defined in src/socket/messages.ts:13

#### Type declaration

- ##### event: string

- ##### namespace: string

- ##### payload: any

Generated using TypeDoc